Skip to content

Instantly share code, notes, and snippets.

@wilson
Created Nov 20, 2008
Embed
What would you like to do?
Installing gem integrity-0.1.1
Using local gem /usr/local/lib/ruby/gems/1.8/cache/integrity-0.1.1.gem
ERROR: Error installing integrity-0.1.1.gem:
integrity requires foca-sinatra-diddies (>= 0.0.2, runtime)
本拠> sudo gem install foca-sinatra-diddies --source http://gems.github.com
GET 200 OK: http://gems.github.com/latest_specs.4.8.gz
GET 200 OK: http://gems.github.com/quick/Marshal.4.8/foca-sinatra-diddies-0.0.2.gemspec.rz
Installing gem foca-sinatra-diddies-0.0.2
Downloading gem foca-sinatra-diddies-0.0.2.gem
GET 200 OK: http://gems.github.com/gems/foca-sinatra-diddies-0.0.2.gem
ERROR: Error installing foca-sinatra-diddies:
foca-sinatra-diddies requires mailfactory (>= 1.4.0, runtime)
本拠> sudo gem install mailfactory ~/code/integrity
GET 200 OK: http://gems.rubyforge.org/latest_specs.4.8.gz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/mailfactory-1.4.0.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/mime-types-1.15.gemspec.rz
Installing gem mime-types-1.15
Downloading gem mime-types-1.15.gem
GET 302 Found: http://gems.rubyforge.org/gems/mime-types-1.15.gem
GET 200 OK: http://gems.rubyforge.mmmultiworks.com/gems/mime-types-1.15.gem
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/lib/mime/types.rb
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/tests/tc_mime_type.rb
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/tests/tc_mime_types.rb
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/tests/testall.rb
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/ChangeLog
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/README
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/LICENCE
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/setup.rb
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/Rakefile
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/pre-setup.rb
/usr/local/lib/ruby/gems/1.8/gems/mime-types-1.15/Install
Installing gem mailfactory-1.4.0
Downloading gem mailfactory-1.4.0.gem
GET 302 Found: http://gems.rubyforge.org/gems/mailfactory-1.4.0.gem
GET 200 OK: http://rubyforge-gems.ruby-forum.com/gems/mailfactory-1.4.0.gem
/usr/local/lib/ruby/gems/1.8/gems/mailfactory-1.4.0/lib/mailfactory.rb
/usr/local/lib/ruby/gems/1.8/gems/mailfactory-1.4.0/tests/test_mailfactory.rb
Successfully installed mime-types-1.15
Successfully installed mailfactory-1.4.0
2 gems installed
本拠> sudo gem install foca-sinatra-diddies --source http://gems.github.com
GET 200 OK: http://gems.github.com/latest_specs.4.8.gz
GET 200 OK: http://gems.github.com/quick/Marshal.4.8/foca-sinatra-diddies-0.0.2.gemspec.rz
Installing gem foca-sinatra-diddies-0.0.2
ERROR: Error installing foca-sinatra-diddies:
foca-sinatra-diddies requires tlsmail (>= 0, runtime)
本拠> sudo gem install tlsmail ~/code/integrity
GET 200 OK: http://gems.rubyforge.org/latest_specs.4.8.gz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/tlsmail-0.0.1.gemspec.rz
Installing gem tlsmail-0.0.1
Downloading gem tlsmail-0.0.1.gem
GET 302 Found: http://gems.rubyforge.org/gems/tlsmail-0.0.1.gem
GET 200 OK: http://rubyforge-gems.ruby-forum.com/gems/tlsmail-0.0.1.gem
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/Rakefile
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/README.txt
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/CHANGELOG.txt
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/Manifest.txt
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/lib/tlsmail.rb
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/lib/net/pop.rb
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/lib/net/smtp.rb
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/test/test_helper.rb
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/test/tlsmail_test.rb
/usr/local/lib/ruby/gems/1.8/gems/tlsmail-0.0.1/test/template.parameters.rb
Successfully installed tlsmail-0.0.1
1 gem installed
本拠> sudo gem install foca-sinatra-diddies --source http://gems.github.com
GET 200 OK: http://gems.github.com/latest_specs.4.8.gz
GET 200 OK: http://gems.github.com/quick/Marshal.4.8/foca-sinatra-diddies-0.0.2.gemspec.rz
Installing gem foca-sinatra-diddies-0.0.2
/usr/local/lib/ruby/gems/1.8/gems/foca-sinatra-diddies-0.0.2/README.markdown
/usr/local/lib/ruby/gems/1.8/gems/foca-sinatra-diddies-0.0.2/lib/diddies.rb
/usr/local/lib/ruby/gems/1.8/gems/foca-sinatra-diddies-0.0.2/lib/diddies/authorization.rb
/usr/local/lib/ruby/gems/1.8/gems/foca-sinatra-diddies-0.0.2/lib/diddies/mailer.rb
Successfully installed foca-sinatra-diddies-0.0.2
1 gem installed
本拠> sudo gem install integrity-0.1.1.gem ~/code/integrity
GET 200 OK: http://gems.rubyforge.org/latest_specs.4.8.gz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/sinatra-0.3.2.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-core-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-validations-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-types-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-timestamps-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-aggregates-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/data_objects-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/do_sqlite3-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/json-1.1.3.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/rspec_hpricot_matchers-1.0.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/thor-0.9.8.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/rack-0.4.0.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/specs.4.8.gz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/data_objects-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/extlib-0.9.8.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/rspec-1.1.11.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/addressable-2.0.0.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-core-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-core-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/uuidtools-1.0.4.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-core-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/dm-core-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/addressable-2.0.0.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/extlib-0.9.8.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/data_objects-0.9.7.gemspec.rz
GET 200 OK: http://gems.rubyforge.org/quick/Marshal.4.8/rspec-1.1.11.gemspec.rz
Installing gem integrity-0.1.1
Using local gem /usr/local/lib/ruby/gems/1.8/cache/integrity-0.1.1.gem
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/README.markdown
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/Rakefile
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/VERSION.yml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/app.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/bin/integrity
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/config/config.sample.ru
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/config/config.sample.yml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/config/thin.sample.yml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/integrity.gemspec
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/build.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/builder.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/core_ext/object.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/core_ext/string.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/core_ext/time.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/notifier.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/notifier/base.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/project.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/scm.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/scm/git.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/lib/integrity/scm/git/uri.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/public/buttons.css
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/public/reset.css
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/public/spinner.gif
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/vendor/sinatra-hacks/lib/hacks.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/build.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/build_info.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/home.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/integrity.sass
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/layout.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/new.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/not_found.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/notifier.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/project.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/views/unauthorized.haml
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/spec/spec_helper.rb
/usr/local/lib/ruby/gems/1.8/gems/integrity-0.1.1/spec/form_field_matchers.rb
/usr/local/bin/integrity
Successfully installed integrity-0.1.1
1 gem installed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment